## org.codehaus.groovy.tools.shell.commands
Class HelpCommand

The 'help' command.

version:
  $Id: HelpCommand.groovy 8493 2007-10-08 18:57:58Z user57 $

author:
  Jason Dillon

Constructor Summary
`HelpCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`
`void` | `help(String name)`
`void` | `list()`

Constructor Detail

### HelpCommand

    public HelpCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)

### help

    void help(String name)

### list

    void list()